UBSER(4)

NAME
ubser - USB support for BWCT console serial adapters

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device ubser

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    ubser_load="YES"

HARDWARE
The ubser driver provides support for the BWCT console management serial adapters.

FILES
/dev/ttyy??

SEE ALSO
tty(4), usb(4)

HISTORY
The ubser driver appeared in FreeBSD 5.2.